VideoMost Knowledgebase

Особенности установки сервера VideoMost на CentOS/RHEL 6.x

ID статьи: 18
Последнее обновление: 25 авг, 2017

Версия ПО: VideoMost Server: 6.0.0.50, OS CentOS/RHEL 6.x.

Задача: 

Установить VM 6.0.0.50 на CentOS/RHEL 6.x.

Решение:

По умолчанию в CentOS/RHEL 6.x установлен PHP 5.3. Однако, VM 6.0.0.50 для своей работы требует PHP5 версии 5.4, но не выше. Поэтому, перед установкой сервера VideoMost сперва необходимо обновить PHP.

Для этого следует скачать пакеты:

php-mbstring-5.4.45-13.el6.remi.x86_64
php-cli-5.4.45-13.el6.remi.x86_64
php-xml-5.4.45-13.el6.remi.x86_64
php-pdo-5.4.45-13.el6.remi.x86_64
php-5.4.45-13.el6.remi.x86_64
php-xmlrpc-5.4.45-13.el6.remi.x86_64
php-common-5.4.45-13.el6.remi.x86_64
php-mysql-5.4.45-13.el6.remi.x86_64

Затем установить каждый пакет командой:

rmp -ihv /path/to/package.rpm

И перезапустить httpd:

/etc/init.d/httpd restart

После успешного обновления PHP до версии 5.4 можно приступать к установке сервера VideoMost

Эта статья была:   Полезна | Не полезна Сообщить об ошибке


ID статьи: 18
Последнее обновление: 25 авг, 2017
Ревизия: 1
Просмотры: 67
Комментарии: 0
print  Печать email  Подписаться email  Отправить по email share  Поделиться pool  Добавить в пул comment  Добавить комментарий
Пред.     След.
KB0017 - HOTFIX: Неожиданная остановка сервиса Openfire в процессе настройки...       KB0022: Как настроить трансляцию конференции Видеомост на YouTube